#Ant properties
#Tue Nov 18 14:59:59 GMT 2025
build.qualifier=S20251118-1459
build.qualifier.date=20251118-1459
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20251118-1459
